Support » Plugin: Conditional Widgets » Doesn’t work well with browser extensions

  • If you have certain browser extensions (like Grammerly) it will not work.
    Somehow the enable crashes or delays too long with them.

    • This topic was modified 2 years, 1 month ago by tommyg73.
  • The topic ‘Doesn’t work well with browser extensions’ is closed to new replies.